uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Campbell <mcampb...@syrres.com>
Subject Re: Moving to Java 1.5?
Date Thu, 09 Aug 2007 13:37:44 GMT
I'm with Yoshinobu.  I've caught myself looking for generics several 
times in the API, and they would be a welcome addition.  That said, I'd 
welcome a move to 1.5 myself.


-Matt


Yoshinobu KANO wrote:
> I prefer moving to Java 1.5, and hope that the UIMA API will use generics in
> later releases.
>
> -Yoshinobu
>
> Thilo Goetz wrote:
>   
>>> Hi all,
>>>
>>> our upcoming (hopefully very soon) 2.2 release will still
>>> be Java 1.4 compatible.  We're currently having a discussion
>>> on the development list if for the next version, we should
>>> move to Java 1.5.
>>>       
>>     
>
>   

Mime
View raw message